/**umb_name:h1*/
.h1{font-size: 36px;}

/**umb_name:h2*/
.h2{font-size: 32px;}

/**umb_name:h3*/
h3{font-size: 28px;}

/**umb_name:h4*/
.h4{font-size: 24px;}

/**umb_name:h5*/
.h5{font-size: 20px;}

/**umb_name:h6*/
.h6{font-size: 16px;}

/**umb_name:t8*/
.t8 {font-size: 8px;}

/**umb_name:t10*/
.t10 {font-size: 10px;}

/**umb_name:t12*/
.t12 {font-size: 12px;}

/**umb_name:t14*/
.t14 {font-size: 14px;}

/**umb_name:t16*/
.t16 {font-size: 16px;}

/**umb_name:green*/
.green {color:#09AE4A;}